% !TeX program = xelatex

% Use \documentclass[final]{cubedp} to remove draft warnings
% Use \documentclass[confidential]{cubedp} to not hide confidential data
\documentclass[]{cubedp}

\usepackage{float}

\title[DDJF_AOCS]{AOCS Design Definition \& Justification File}
\docid{DOCID}
\dpid{ASAT_DDJF_AOCS}

\author[Author][ADCS Coordinator]{AUTHOR 1}
%\author[Author][ADCS Member]{Electroxia Karikou}
%\author[Reviewer][OBDH Member]{Anafaidon Stupis}

\distribution{This document contains confidential and/or proprietary information, and is not to be distributed to any parties excepting \emph{Aristotle Space and Aeronautics Team} members, ESA Education, or any signers of the corresponding Non-Disclosure Agreement.}
%\distribution{Sponsor 1}

%%%
%%% CHANGELOG
%%%
\changelog{TODAY}{0.1}{DRAFT}{Initial release}
%\changelog{2019-03-22}{1.0}{INTERNALLY RELEASED}{Changed this and that}
%\changelog{2020-04-22}{1.1}{RELEASED}{Minor modifications.\begin{itemize}
%		\item Included landscape test (Section 2.1)
%		\item Clarification on \acs{TVAC} testing (p. 6)
%\end{itemize}}[Anastasios Retselis]

%%%
%%% BIBLIOGRAPHY
%%%

% Create your bibliography file and uncomment this line
%\addbibresource{bibliography.bib}

% Uncomment the following lines to enable CCSDS and ECSS standards bibliography database
%\addbibresource{utils/bibliography/ecss.bib}
%\addbibresource{utils/bibliography/ccsds.bib}


%%%
%%% ACRONYMS
%%%
%\DeclareAcronym{ADCS}{long = Attitude Determination and Control Subsystem}
%\DeclareAcronym{EMC}{long = Electro-Magnetic Compatibility}


\begin{introduction}
	A brief description of the scope of the document.
\end{introduction}


\begin{document}

\section{Section 1}
This is Section 1

\section{Section 2}
This is Section 2

\end{document}
